<style type="text/css">.fluid-width-video-wrapper {
  width: 100%;
  position: relative;
  padding: 0;
}

/*-- PANELIST --*/

.panelists-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
}

.panelist {
  flex-basis: 50%;
  margin: 10px 0;
  text-align: center;
  height: inherit;
}

.panelist-img-wrapper {
  position: relative;
}

.panelist-img-cover {
  background-color: #cc181e;
  max-height: 125px;
  max-width: 125px;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  opacity: 0;
  transition: opacity 200ms ease;
}

.panelist-img-wrapper::after {
  background-image: url('./assets/play-button.png');
  background-size: 100px;
  background-position: center;
  background-repeat: no-repeat;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 200ms ease;
}


.panelist img {
  max-height: 125px;
  max-width: 125px;
  border-radius: 100px;
}

.panelist:hover .panelist-img-cover {
  opacity: .2;
}

.panelist:hover .panelist-img-wrapper::after {
  opacity: 1;
}

.panelist a {
  align-items: center;
  align-content: center;
  display: flex;
  flex-basis: 50%;
  flex-direction: column;
  margin: 10px 0;
  text-align: center;
}

.panelist .icon-angle-right {
  display: none;
}

.panelist .panelist-name-wrapper {
  width: 75%;
}

.panelist .panelist-name {
  font-family: "FS Me Web Bold", Helvetica, Arial, Verdana, sans-serif;
  font-style: bold;
  margin: 5px 0;
}

.text .panelist a {
  color: inherit;
  transition: color 200ms;
}

.text .panelist a .icon-angle-right {
  display: none;
}

.text .panelist a:hover {
  color: #4558b3;
}

.panelist a[href^="http://"]:not([href*="ilo.org"]):after {
  content: '';
}

td .linked::before {
  content: '';
}

.panelist-bio, .panelist-link, .panelist-video {
  display: none;
}

/* FANCYBOX MODAL */

.fbox img {
  width: 200px;
  border-radius: 50%;
  margin: 0 auto;
}

.fbox-top-row {
  text-align: center;
}

.fbox h3 {
  font-size: 1.17em;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 15px;
}

.fbox h4 {
  margin-bottom: 20px;
  margin-top: 0;
  border-bottom: 2px solid #CE5C3C;
}

.fbox .fbox-bio {
  text-align: justify;
}

.fbox a[href$=".pdf"]{
  background-image: none;
  padding: 0;
}

.fbox a:after {
  display: none;
}

/* SPIN */
@keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
